package ru.yandex.wmtools.common.data.info;

import ru.yandex.common.framework.user.UserInfo;

/**
 * @author baton
 */
public class SupportUserInfo extends WMUserInfo {
    public SupportUserInfo(long userId, UserInfo userInfo) {
        super(userId, userInfo, true, false);
    }
}
